                <!-- RESOURCES -->
                <div id="blocTroops" class="calcBloc">
                    <table id="table_troops" class="calcTable">
                        <tr>
                            <th>Unit</th>
                            <th>Amount</th>
                            <th>Food</th>
                            <th>Lumber</th>
                            <th>Stone</th>
                            <th>Iron</th>
                            <th>Gold</th>
                            <th>Time</th>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/worker.jpg"> <span>Worker</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_worker_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_worker_food"></span>
                            </td>
                            <td>
                                <span id="troops_worker_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_worker_stone"></span>
                            </td>
                            <td>
                                <span id="troops_worker_iron"></span>
                            </td>
                            <td>
                                <span id="troops_worker_gold"></span>
                            </td>
                            <td>
                                <span id="troops_worker_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/warrior.jpg"> <span>Warrior</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_warrior_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_warrior_food"></span>
                            </td>
                            <td>
                                <span id="troops_warrior_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_warrior_stone"></span>
                            </td>
                            <td>
                                <span id="troops_warrior_iron"></span>
                            </td>
                            <td>
                                <span id="troops_warrior_gold"></span>
                            </td>
                            <td>
                                <span id="troops_warrior_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/scout.jpg"> <span>Scout</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_scout_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_scout_food"></span>
                            </td>
                            <td>
                                <span id="troops_scout_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_scout_stone"></span>
                            </td>
                            <td>
                                <span id="troops_scout_iron"></span>
                            </td>
                            <td>
                                <span id="troops_scout_gold"></span>
                            </td>
                            <td>
                                <span id="troops_scout_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/pikeman.jpg"> <span>Pikeman</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_pikeman_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_pikeman_food"></span>
                            </td>
                            <td>
                                <span id="troops_pikeman_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_pikeman_stone"></span>
                            </td>
                            <td>
                                <span id="troops_pikeman_iron"></span>
                            </td>
                            <td>
                                <span id="troops_pikeman_gold"></span>
                            </td>
                            <td>
                                <span id="troops_pikeman_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/swordsman.jpg"> <span>Swordsman</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_swordsman_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_swordsman_food"></span>
                            </td>
                            <td>
                                <span id="troops_swordsman_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_swordsman_stone"></span>
                            </td>
                            <td>
                                <span id="troops_swordsman_iron"></span>
                            </td>
                            <td>
                                <span id="troops_swordsman_gold"></span>
                            </td>
                            <td>
                                <span id="troops_swordsman_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/archer.jpg"> <span>Archer</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_archer_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_archer_food"></span>
                            </td>
                            <td>
                                <span id="troops_archer_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_archer_stone"></span>
                            </td>
                            <td>
                                <span id="troops_archer_iron"></span>
                            </td>
                            <td>
                                <span id="troops_archer_gold"></span>
                            </td>
                            <td>
                                <span id="troops_archer_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/cavalry.jpg"> <span>Cavalry</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_cavalry_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_cavalry_food"></span>
                            </td>
                            <td>
                                <span id="troops_cavalry_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_cavalry_stone"></span>
                            </td>
                            <td>
                                <span id="troops_cavalry_iron"></span>
                            </td>
                            <td>
                                <span id="troops_cavalry_gold"></span>
                            </td>
                            <td>
                                <span id="troops_cavalry_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/cataphract.jpg"> <span>Cataphract</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_cataphract_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_cataphract_food"></span>
                            </td>
                            <td>
                                <span id="troops_cataphract_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_cataphract_stone"></span>
                            </td>
                            <td>
                                <span id="troops_cataphract_iron"></span>
                            </td>
                            <td>
                                <span id="troops_cataphract_gold"></span>
                            </td>
                            <td>
                                <span id="troops_cataphract_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/transporter.jpg"> <span>Transporter</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_transporter_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_transporter_food"></span>
                            </td>
                            <td>
                                <span id="troops_transporter_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_transporter_stone"></span>
                            </td>
                            <td>
                                <span id="troops_transporter_iron"></span>
                            </td>
                            <td>
                                <span id="troops_transporter_gold"></span>
                            </td>
                            <td>
                                <span id="troops_transporter_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/ballista.jpg"> <span>Ballista</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_ballista_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_ballista_food"></span>
                            </td>
                            <td>
                                <span id="troops_ballista_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_ballista_stone"></span>
                            </td>
                            <td>
                                <span id="troops_ballista_iron"></span>
                            </td>
                            <td>
                                <span id="troops_ballista_gold"></span>
                            </td>
                            <td>
                                <span id="troops_ballista_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/batteringRam.jpg"> <span>BatteringRam</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_batteringRam_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_batteringRam_food"></span>
                            </td>
                            <td>
                                <span id="troops_batteringRam_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_batteringRam_stone"></span>
                            </td>
                            <td>
                                <span id="troops_batteringRam_iron"></span>
                            </td>
                            <td>
                                <span id="troops_batteringRam_gold"></span>
                            </td>
                            <td>
                                <span id="troops_batteringRam_time"></span>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <div class="pic">
                                    <img src="/extensions/EvonyCalculator/images/catapult.jpg"> <span>Catapult</span>
                                </div>
                            </td>
                            <td>
                                <input type="text" class="amountInput" id="troops_catapult_level" value="0" />
                            </td>
                            <td>
                                <span id="troops_catapult_food"></span>
                            </td>
                            <td>
                                <span id="troops_catapult_lumber"></span>
                            </td>
                            <td>
                                <span id="troops_catapult_stone"></span>
                            </td>
                            <td>
                                <span id="troops_catapult_iron"></span>
                            </td>
                            <td>
                                <span id="troops_catapult_gold"></span>
                            </td>
                            <td>
                                <span id="troops_catapult_time"></span>
                            </td>
                        </tr>
                    </table>

                </div>
                <!-- /RESOURCES -->